Contents

The following Help Topics are available:

Introduction

Specify Setup Paths

Options

For Help on Help, press F1.


Introduction

This Setup Program performs the following tasks:

1.	Expands and copies the programs to your hard disk, to the directory you specify.

2.	Creates a Blue Sky Software group.

Once installed, the sample files will occupy approximately .5 MB on your hard disk.


Specify Setup Paths

This dialog box allows you to choose the correct directories for the sample files and Windows.

The gray buttons to the left of each directory field allow you to browse for the correct directory/folder.

1.	Select the directory for the What’s New Sample.

2.	Select your Windows\System directory.

Note:	If you are installing on a network, make sure you have read/write privileges in the directories specified, then, for Windows System, select your local Windows directory

3.	Choose the Options button for additional Setup options.

4.	Select the Continue button.


Options

The Options dialog box allows you to customize what is installed by the Setup program.

Install Program Manager Group

Select the Install Program Manager Group checkbox if you want the Setup program to create a Blue Sky Software group.